-S 0  -X RUN  -Q 0 -L 2   74 250
-S 0  -X RUN  -Q 0 -L 2   68 200
-S 0  -X RUN  -Q 0 -L 2   60 200
-S 1  -X RUN  -Q 1 -L 1   59 300
-S 1  -X RUN  -Q 1 -L 1   48 200
-S 1  -X RUN  -Q 1 -L 1   45 250
-S 2  -X RUN  -Q 2 -L 1   36 250
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   31 300
-S 3  30 100
-S 3  25 100
-S 3  22 175
-S 3  19 125
-S 4  16 200
-S 3  15 100
